::ng-deep .mat-form-field-appearance-outline .mat-form-field-wrapper {
    margin: 0 !important;
    padding: 0 !important;
}


main {
    margin: 3em 5em;

    @media only screen and (max-width: 900px) {
        margin: 0.5em;
    }
}